%global momorel 1
%global md5sum_src0 a25f931cc6c8d03daaed434f5db5df2d
%define pkgname editres
Summary: X.Org X11 %{pkgname}
Name: xorg-x11-%{pkgname}
Version: 1.0.3
Release: %{momorel}m%{?dist}
License: MIT/X
Group: User Interface/X
URL: http://www.x.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%global xorgurl http://xorg.freedesktop.org/releases/individual
%NoSource 0  %{xorgurl}/app/%{pkgname}-%{version}.tar.bz2 %{md5sum_src0}
BuildRequires: pkgconfig
BuildRequires: libX11-devel
BuildRequires: libXt-devel
BuildRequires: libXmu-devel

%description
%{pkgname}

%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/%{pkgname}
%{_datadir}/X11/app-defaults/Editres
%{_datadir}/X11/app-defaults/Editres-color
%{_mandir}/man1/%{pkgname}.1*

%changelog
* Wed Jan 24 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.3-1m)
- update to 1.0.3

* Sat Nov  4 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.1-1m)
- sepalated from xorg-x11-resutils
